(function () {
    'use strict';

    function Helper () {}

    Helper.prototype = {
        callFunc: function(func, ...args) {
            if (typeof func !== 'function') {
                return null;
            }

            if (args) {
                return func(...args);
            } else {
                return func();
            }
        }
    }

    window.helper = new Helper();

})();